Subject: FITS <->TIFF

From: "Marcelo Magallon Gh." <MMAGALLO%UCRVM2.BITNET at uga.cc.uga.edu>
Date: Mon, 11 Oct 93 13:11:51 UCR

Does anyone know of a TIFF to FITS converter? ANY other format to FITS?

I'm working on a fits-based database project, and one of the things I have
to do is taking a TIFF graphic and converting it to a fits image.

Another question: Do you know of some program capable of displaying a
FITS image that works on a VAX under VMS. (We aren't using VWS, so it
must be done using DECWindows)

Thanks.